<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;2c7e0210-056c-485c-9143-8e519844ff2a&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfnoHpvEKchx-34yzY0aLerU7oOvHzpqEPBZzKgbitwgygNQKBQ8T6AWNVJUDVPLgO0dYqU8OQQFN1Dc6cVBg-q9SvjmoMvHk4to-shVqV563S8AqjdaZQl_ypS41elx2sJ5sWtgSkxQC21ZrFxHhPX79x3b9aPraDu8RLw4bCw&quot;,&quot;token_expiry_millis&quot;:1773394562209}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;2c7e0210-056c-485c-9143-8e519844ff2a&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;cheryl_dream&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfnoHpvEKchx-34yzY0aLerU7oOvHzpqEPBZzKgbitwgygNQKBQ8T6AWNVJUDVPLgO0dYqU8OQQFN1Dc6cVBg-q9SvjmoMvHk4to-shVqV563S8AqjdaZQl_ypS41elx2sJ5sWtgSkxQC21ZrFxHhPX79x3b9aPraDu8RLw4bCw&quot;,&quot;tokenV3Expiry&quot;:1773394562209,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Cheryl dream&quot;}]</string>
</map>
